/*
 * Author: Luca Arzilli, ALSolutions
 *
 * Project Name: Il Fortullino
 *
 */

/* FONT */

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Regular.eot');
    src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Montserrat-Regular.woff') format('woff'),
         url('../fonts/Montserrat-Regular.ttf') format('truetype'),
         url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
   font-weight: normal;
   font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Italic.eot');
    src: url('../fonts/Montserrat-Italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Montserrat-Italic.woff') format('woff'),
         url('../fonts/Montserrat-Italic.ttf') format('truetype'),
         url('../fonts/Montserrat-Italic.svg#Montserrat-Italic') format('svg');
   font-weight: normal;
   font-style: italic;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Bold.eot');
    src: url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Montserrat-Bold.woff') format('woff'),
         url('../fonts/Montserrat-Bold.ttf') format('truetype'),
         url('../fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
   font-weight: bold;
   font-style: normal;
}

body {
  	background-color: #FFF;
    font-family: "Roboto";
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #FFF;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch; 
}

::selection {background:#bcbec0;color:#FFF;}
::-moz-selection {background:#bcbec0;color:#FFF;}

/* Titles */
h1, h2, h3, h4, h5, h6 {
    font-family: "Roboto";
}

input {
	font-family: "Roboto";
	font-weight: 200;
	font-size: 12px;
	line-height: 20px;
	text-transform:uppercase;
}
label {
	font-family: "Roboto";
	font-weight: 200;
	font-size: 12px;
	line-height: 10px;
	text-transform:uppercase;
	padding-left:10px;
}

input[type="text"] {
    float: left;
    clear: left;
    margin-top: 10px;
    width: 100%;
    height: 30px;
    font-size: 12px;
    line-height: 20px;
    color: #FFF;
    background: transparent;
    padding: 0px 10px 0px 10px;
    border: 1px solid #FFF;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding-top:2px;
}

textarea {
    float: left;
    clear: left;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    height: 60px;
    font-size: 12px;
    line-height: 20px;
    color: #FFF;
    background: transparent;
    padding: 5px 10px 5px 10px;
    border: 1px solid #FFF;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

input[type="submit"] {
    float: left;
    clear: left;
    width: 100%;
    height: 32px;
    font-size: 15px;
    line-height: 20px;
    color: #fff;
    margin-top: 20px;
    background-color: transparent;
	border: solid 1px #FFF;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding-top:5px;
}
input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:visited {
    color: #bcbec0 !important; 
}

select {
    background: transparent;
    -webkit-appearance: none;
    width: 100%;
    padding: 3px 5px 0px 5px;
    font-size: 16px;
    margin-top: 10px;
    border: 1px solid #b9b9b9;
    height: 32px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #5c5c5c;
}

hr {
	width: 100%;
	height: 1px;
	margin-top: 20px;
	background: #f9f9f9;
	background: -moz-linear-gradient(left, #f9f9f9 1%, #bfbfbf 34%, #bfbfbf 67%, #f9f9f9 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(1%,#f9f9f9), color-stop(34%,#bfbfbf), color-stop(67%,#bfbfbf), color-stop(100%,#f9f9f9));
	background: -webkit-linear-gradient(left, #f9f9f9 1%,#bfbfbf 34%,#bfbfbf 67%,#f9f9f9 100%);
	background: -o-linear-gradient(left, #f9f9f9 1%,#bfbfbf 34%,#bfbfbf 67%,#f9f9f9 100%);
	background: -ms-linear-gradient(left, #f9f9f9 1%,#bfbfbf 34%,#bfbfbf 67%,#f9f9f9 100%);
	background: linear-gradient(to right, #f9f9f9 1%,#bfbfbf 34%,#bfbfbf 67%,#f9f9f9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f9f9f9',GradientType=1 );
}

strong {
	font-weight:500;
}

.navbar-default .navbar-nav li a {
	font-family: 'Roboto';
	font-size: 15px;
	text-transform: uppercase;
	text-align:center;
	color:#FFF;
	padding: 0 15px;
}

.navbar-default .navbar-nav li a:hover, .navbar-default .navbar-nav li a:focus {
	color:#777777;
}

.navbar-brand {
	padding: 0px;
}
.navbar-brand img {
	display:inline;
}

.logo-navbar {
	margin-top:0px;
	margin-left:0px;
	height:60px;
}

.navbar {
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: transparent;
	padding-left: 10px;
	padding-right: 10px;
}

.navbar-nav {
	margin:23px 0 0 0;
}

.navbar-default {
	border-color: transparent;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #333;
}

.container-100 {
	width:98.8%;
}

#scrolltop a {
	display:inline-block;
	width:40px;
	height:40px;
	border-radius:20px;
	border:2px solid #bcbec0;
	font-size: 20px;
	color: #1b2847;
	line-height:34px;
	text-align:center;
	text-decoration:none;
	background:#FFF;
	margin-top:12px;
	margin-right:4px;
	margin-left:4px;
	margin-bottom:10px;
	padding-top:0px;
	z-index:999;
}

#scrolltop a:hover, #scrolltop a:focus {
	text-decoration:none;
	color:#bcbec0;
}

#scrolltop {
	display:none;
	position:fixed;
	bottom:4%;
	right:3%;
}

.nopadding {
	padding:0px;
}
.nomargin {
	margin:0px;
}
.border-top-white{
	border-top:1px solid #FFF;
}

.error {
	color:#cd0c0c;
}
.social {
	padding-bottom:10px;
}

.social a:first-child {
	margin:0px 5px 0px 0px;
}
.social a {
	display:inline-block;
	font-size:16px;
	margin:0px 5px 0px 5px;
	height: 30px;
	width: 30px;
	line-height: 32px;
	background-color:#333333;
	border-radius: 10px; 
  	-moz-border-radius: 7px; /* firefox */
  	-webkit-border-radius: 7px; /* safari, chrome */
}

.social-link {
	margin:-4px 15px 0px 10px;
}
.social-link a {
	display:inline-block;
	margin:0px 5px 0px 5px;
	height: 20px;
	width: 20px;
	font-size:14px !important;
	line-height: 22px;
	padding:0px !important;
	background-color:#333333;
	border-radius: 4px; 
  	-moz-border-radius: 4px; /* firefox */
  	-webkit-border-radius: 4px; /* safari, chrome */
}

.navbar-default .navbar-toggle {
    background-color: #f3f3f3;
}

.ipad {
	display: none;
}
.noipad {
	display: inline;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-right: 0px;
	padding-left: 0px;
}

@media (max-width: 1024px) {
	.navbar-default .navbar-nav li {
		border-right:0px solid #CCC;
	}

	.navbar-default .navbar-nav li:first-child {
		border-left:0px solid #CCC;
	}
	
	.navbar-default .navbar-nav li a {
		padding: 5px 10px;
	}
	.numero-verde {
		height:30px;
		padding-right:10px;
		margin:10px auto;
	}
}
 
 
@media (max-width: 1100px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .social-link {
    	text-align:center;
    	margin-top:10px;
    }
}